Bug 812622 - update dependencies - libnuma was splitted out of numactl package
Summary: update dependencies - libnuma was splitted out of numactl package
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: hwloc
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jiri Hladky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-04-15 14:00 UTC by Petr Holasek
Modified: 2016-10-04 04:08 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 812877 (view as bug list)
Environment:
Last Closed: 2012-10-13 11:28:28 UTC
Type: Bug


Attachments (Terms of Use)

Description Petr Holasek 2012-04-15 14:00:33 UTC
Hi,

for reasons of saving space on liveCD, libnuma was splitted out of numactl
package to numactl-libs. Would you please update dependencies of your package
in this manner?

related bz: https://bugzilla.redhat.com/show_bug.cgi?id=799132

thank you!
Petr H

Comment 1 Jiri Hladky 2012-04-15 22:03:36 UTC
Thanks for the note! I will update hwloc to reflect this change.

Jirka

Comment 2 Petr Holasek 2012-04-16 13:17:29 UTC
Numactl package was also splitted in F17: 

https://bugzilla.redhat.com/show_bug.cgi?id=812877

Thank you!

Petr H

Comment 3 Jiri Hladky 2012-04-16 23:07:13 UTC
I will take care of other BZ as well.

Master branch is updated:-)


Note You need to log in before you can comment on or make changes to this bug.